<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/adm_check.php';
include_once '../sys/inc/user.php';
$set['title']='Рыбалка онлайн';
include_once '../sys/inc/thead.php';
title();
aut();

if(!isset($user)){
  header("Location:/index.php");
  exit;
}





include_once 'inc/start.php';
$posts=array();

$query=mysql_query("SELECT * FROM `fish_cup` ORDER BY `act` ASC");
if(mysql_num_rows($query)==0)
$posts[]=array('title'=>'Турниров пока нет');
else
{
$posts[]=array('title'=>'Местное время : '.date("d.m.y | H:i:s").'');
while($arr=mysql_fetch_array($query)){
$posts[]=array('icon'=>'<td rowspan="2"><img src="cup.png"/></td>','title'=>'<td><b>'.output_text($arr["name"]).'</b></td></tr><tr><td>',
'post'=>output_text($arr["rules"]).'<br/> <a href="cup_id.php?id='.$arr["id"].'">Подробнее</a><br/>Статус :
'.($arr['act']==0 ? 'Открыт' : 'Завершен').'<br/>
Начало : '.date("d.m.y в H:i:s",$arr['date_start']).'<br/>
Конец : '.date("d.m.y в H:i:s",$arr['date_end']).'
</td>');
}
}

$count=count($posts);
for($i=0;$i<$count;$i++){
if($i%2)
echo "<div class='p_m'><table><tr>".implode($posts[$i])."</tr></table></div>";
else
echo "<div class='p_t'><table><tr>".implode($posts[$i])."</tr></table></div>";
}
if($user['id']==1)
ret('В админку','cup_admin.php');
ret('В игру','index.php');
include_once '../sys/inc/tfoot.php';

?>